@charset "UTF-8";
/* CSS Document */


    .container                                  { position: relative; width: 960px; margin: 0 auto; padding: 0; }
    .container .column,
    .container .columns                         { float: left; display: inline; margin-left: 10px; margin-right: 10px; }
    .row                                        { margin-bottom: 20px; }

    /* Nested Column Classes */
    .column.alpha, .columns.alpha               { margin-left: 0; }
    .column.omega, .columns.omega               { margin-right: 0; }

    /* Base Grid */
    .container .one.column,
    .container .one.columns                     { width: 40px;  }
    .container .two.columns                     { width: 100px; }
    .container .three.columns                   { width: 160px; }
    .container .four.columns                    { width: 220px; }
    .container .five.columns                    { width: 280px; }
    .container .six.columns                     { width: 340px; }
    .container .seven.columns                   { width: 400px; }
    .container .eight.columns                   { width: 460px; }
	.container .eight2.columns                   { width: 475px; }
    .container .nine.columns                    { width: 520px; }
    .container .ten.columns                     { width: 580px; }
    .container .eleven.columns                  { width: 640px; }
    .container .twelve.columns                  { width: 700px; }
    .container .thirteen.columns                { width: 760px; }
    .container .fourteen.columns                { width: 820px; }
    .container .fifteen.columns                 { width: 880px; }
    .container .sixteen.columns                 { width: 940px; }

    .container .one-third.column                { width: 300px; }
    .container .two-thirds.column               { width: 620px; }

    /* Offsets */
    .container .offset-by-one                   { padding-left: 60px;  }
    .container .offset-by-two                   { padding-left: 120px; }
    .container .offset-by-three                 { padding-left: 180px; }
    .container .offset-by-four                  { padding-left: 240px; }
    .container .offset-by-five                  { padding-left: 300px; }
    .container .offset-by-six                   { padding-left: 360px; }
    .container .offset-by-seven                 { padding-left: 420px; }
    .container .offset-by-eight                 { padding-left: 480px; }
    .container .offset-by-nine                  { padding-left: 540px; }
    .container .offset-by-ten                   { padding-left: 600px; }
    .container .offset-by-eleven                { padding-left: 660px; }
    .container .offset-by-twelve                { padding-left: 720px; }
    .container .offset-by-thirteen              { padding-left: 780px; }
    .container .offset-by-fourteen              { padding-left: 840px; }
    .container .offset-by-fifteen               { padding-left: 900px; }
	/* #Clearing
================================================== */

    /* Self Clearing Goodness */
    .container:after { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }

    /* Use clearfix class on parent to clear nested columns,
    or wrap each row of columns in a <div class="row"> */
    .clearfix:before,
    .clearfix:after,
    .row:before,
    .row:after {
      content: '\0020';
      display: block;
      overflow: hidden;
      visibility: hidden;
      width: 0;
      height: 0; }
    .row:after,
    .clearfix:after {
      clear: both; }
    .row,
    .clearfix {
      zoom: 1; }

    /* You can also use a <br class="clear" /> to clear columns */
    .clear {
      clear: both;
      display: block;
      overflow: hidden;
      visibility: hidden;
      width: 0;
      height: 0;
    }

.header_bg {background-color:#000; background-image:url(https://mhdesignlab.com/shop_designs/trendy-savers/images/header_bg.jpg); background-repeat:no-repeat; background-position:top; height:137px;}
.bg {background-image:url(https://mhdesignlab.com/shop_designs/trendy-savers/images/bg_top.jpg); background-position:top; background-repeat:repeat-x; background-color:#f8f8f8; font-family:Tahoma, Geneva, sans-serif;}
#content_bg {background-color:#FFF; background-image:url(https://mhdesignlab.com/shop_designs/trendy-savers/images/main_content_shadow.jpg); background-repeat:no-repeat; background-position:top; padding-top:30px; padding-bottom:20px;}
#right_column h3 {font:normal 26px Tahoma, Geneva, sans-serif; color:#000; text-align:left;}

/*Header*/
.top_menu {list-style:none; float:right; margin:0px; padding:0px; font:bold 12px Arial, Helvetica, sans-serif; height:auto;}
.top_menu li {float:left; margin:0px; padding:10px 0px; white-space:nowrap; display:block; position:relative;}
.top_menu li a {display:block; padding:0px 10px; text-align:center; border-right:1px #FFF solid;}
.top_menu li a:link,.top_menu li a:visited {color:#FFF; text-decoration:none;}
.top_menu li a:hover,.top_menu li a:active {color:#FFF; text-decoration:underline;}
.top_menu #last a {padding-right:0px; border:none;}
.logo {float:left;}
.search {float:right; margin-top:15px;}
.search_div {float:right; background-image:url(https://mhdesignlab.com/shop_designs/trendy-savers/images/search_bg.png); background-repeat:no-repeat; background-position:left;}
.search_div #search {border:none; background:none; font:normal 12px Tahoma, Geneva, sans-serif; text-align:left; margin:0px; padding:0px 5px; height:34px; width:230px; color:#FFF; float:left;}
.search_div #search_btn {float:left; margin:1px 0px 0px 0px;}
.menu_bg {background-image:url(https://mhdesignlab.com/shop_designs/trendy-savers/images/menu_bg.jpg); background-repeat:repeat-x; width:100%;}
#menu_container {background-image:url(https://mhdesignlab.com/shop_designs/trendy-savers/images/menu_lines.jpg); background-repeat:no-repeat;}
#nav {/* container */}
#nav > a {display: none;}
#nav li {position: relative;}
#nav > ul {height:auto; margin:0px; list-style:none; padding:0px;}
#nav > ul > li {float:left; white-space:nowrap; text-align:center; display:block; font:bold 14px Arial, Helvetica, sans-serif; margin-bottom:0px; background-image:url(https://mhdesignlab.com/shop_designs/trendy-savers/images/menu_sep.jpg); background-repeat:no-repeat; background-position:right;}
#nav li a {color:#FFF; text-decoration:none; padding:0px 20px; height:43px; line-height:43px; display:block;}
#nav li a:link,#nav li a:visited {color:#FFF; text-decoration:none; background:none;}
#nav li a:hover,#nav li a:active {color:#FFF; text-decoration:none; background-image:url(https://mhdesignlab.com/shop_designs/trendy-savers/images/manu_a.jpg); background-repeat:repeat-x; background-position:top;}
.banner_bg {background-color:#d2d2d2;}
#banner {display:block;}
.shop_with_us_bg {background-color:#910c0e;}
.main_bg {background-color:#282828;}
.main_bg2 {background-color:#282828;}

.thumbs {margin-top:15px;}
.gallery_wrapper {position:relative;}
.gallery_wrapper .item {display:none; text-align:center;}
.gallery_wrapper .item img {max-width:100%;}
.gallery_wrapper input { display: none;}
.gallery_wrapper label {float:left;}
.gallery_wrapper label[for="thumbnail5"] img,.gallery_wrapper label[for="thumbnail10"] img {margin-right:0px;}
.gallery_wrapper label img {width:86px; height:86px; border: 1px solid #ddd; margin-right:5px; margin-bottom:6px; }
.gallery_wrapper label:hover {color: #888;cursor: pointer;}
.gallery_wrapper input:checked + label {color: #555;border: 1px solid #cacaca;border-bottom: 1px solid #fafafa;}
#thumbnail1:checked ~ #photo1,#thumbnail2:checked ~ #photo2,#thumbnail3:checked ~ #photo3,#thumbnail4:checked ~ #photo4,#thumbnail5:checked ~ #photo5,#thumbnail6:checked ~ #photo6,#thumbnail7:checked ~ #photo7,#thumbnail8:checked ~ #photo8,#thumbnail9:checked ~ #photo9,#thumbnail10:checked ~ #photo10,#thumbnail11:checked ~ #photo11,#thumbnail12:checked ~ #photo12 {display: block;}
.gallery_wrapper label img[src=""] {display:none;}
.gallery_wrapper .item img[src=""] {display:none;}

#image {text-align:center; padding-top:10px;}
#image img {width:458px; height:auto; border:1px #CCC solid;}
#thumbs {float:left; width:69px; height:auto; margin:10px 0px 10px 10px;}
.thumbnails img {width:69px; height:auto; border:1px #CCC solid; margin:0px auto;}


.description {font:normal 14px Arial, Helvetica, sans-serif; text-align:left; color:#000; padding:0px 10px 10px 10px;}

#info_wrapper {margin-top:30px; font:normal 14px Arial, Helvetica, sans-serif;}
#info_wrapper section {display: none; padding: 20px; border: 1px solid #adabab;}
#info_wrapper input { display: none;}
#info_wrapper label {display: inline-block; margin: 0 0 -1px; padding: 10px 20px; font-weight: normal; text-align: center; color: #000; border: 1px solid #adabab; background-color:#FFF; border-top-right-radius:4px; border-top-left-radius:4px; }
#info_wrapper label[for="tab1"] {margin-left:15px;}
#info_wrapper label:hover {color: #888;cursor: pointer;}
#info_wrapper input:checked + label {color: #000; border-bottom: 1px solid #FFF; background-color:#FFF; border-top-right-radius:4px; border-top-left-radius:4px;}
#tab1:checked ~ #content1,#tab2:checked ~ #content2,#tab3:checked ~ #content3,#tab4:checked ~ #content4 {display: block;}

#category_boxes {background-image:url(https://mhdesignlab.com/shop_designs/trendy-savers/images/boxes_bg.jpg); background-repeat:no-repeat; background-position:top; padding-top:34px;}
.box_left {float:left; margin-bottom:14px; margin-right:12px;}
.box_right {float:left; margin-bottom:14px;}
#uk_seller {margin-top:60px; margin-bottom:45px;}
#money_back {margin-top:60px; margin-bottom:45px;}

/*Footer*/
.footer_bg {background-color:#000; background-image:url(https://mhdesignlab.com/shop_designs/trendy-savers/images/footer_bg.jpg); background-repeat:no-repeat; background-position:top;}
.info_footer {margin:30px 70px 0px 0px; padding:0px; float:left; list-style:none; font:normal 13px Arial, Helvetica, sans-serif; color:#FFF; text-align:left;}
.info_footer li {padding:3px 0px; font:normal 13px Arial, Helvetica, sans-serif; margin:0px;} 
.info_footer a:link,.info_footer a:visited {color:#FFF; text-decoration:none;}
.info_footer a:hover,.info_footer a:active {color:#FFF; text-decoration:underline;}
#footer_header {font:bold 16px Arial, Helvetica, sans-serif; color:#dbc486; padding-bottom:10px;}

.copyrights {font:normal 12px Arial, Helvetica, sans-serif; color:#FFF; text-align:center; padding:30px 0px 5px 0px;}
.design {font:normal 12px Arial, Helvetica, sans-serif; color:#FFF; text-align:center; padding:0px 0px 20px 0px;}
.design a:link,.design a:active,.design a:visited {color:#FFF; text-decoration:underline;}
.design a:hover {color:#FFF; text-decoration:underline;}


/*Home page*/

#category_boxes a img {filter:alpha(opacity=100); -moz-opacity: 1.0; opacity: 1.0;}
#category_boxes a:hover img {filter:alpha(opacity=80); -moz-opacity: 0.8; opacity: 0.8;}
#buttons a img {filter:alpha(opacity=100); -moz-opacity: 1.0; opacity: 1.0;}
#buttons a:hover img {filter:alpha(opacity=80); -moz-opacity: 0.8; opacity: 0.8;}